2019-09-23 09:31 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001447WizNLiz[All Projects] Generalpublic2019-09-05 15:24
ReporterHexaae 
Assigned ToDJ MikeProject InfoWiz'n'Liz (Psygnosis)
http://www.whdload.de/games/WizNLiz.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001447: Wiz'n'Liz: Gfx problems on 060. Even using NOCACHE there are still sprites
DescriptionInstall: Wiz'n'Liz (Psygnosis) http://whdload.de/games/WizNLiz.html
GameVersion: english,pal,2 disks
SlaveVersion: v2.0 (DJ Mike 07/06)

Gfx problems on 060. Even using NOCACHE there are still sprites flashing and trashed gfx randomly :-(
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed66
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007024

DJ Mike (developer)

Fixed in slave version 2.1. (I hope!)
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:00 administrator New Issue
2009-04-10 01:00 administrator Status new => assigned
2009-04-10 01:00 administrator Assigned To => DJ Mike
2009-04-10 01:00 administrator Machine => A1200
2009-04-10 01:00 administrator CPU => 68060
2009-04-10 01:00 administrator CPUSpeed => 66
2009-04-10 01:00 administrator ChipSet => AGA
2009-04-10 01:00 administrator GFXCard => None
2009-04-10 01:00 administrator ChipMem => 2 MB
2009-04-10 01:00 administrator FastMem => 64 MB
2009-04-10 01:00 administrator Workbench => OS 3.9
2009-04-10 01:00 administrator KickROM => 40 - Kick 3.1
2009-04-10 01:00 administrator KickSoft => None
2009-04-10 01:00 administrator WHDLoad => 16.6
2009-04-10 01:00 administrator imported => yes
2019-09-05 15:24 DJ Mike Status assigned => closed
2019-09-05 15:24 DJ Mike Resolution open => fixed
2019-09-05 15:24 DJ Mike Note Added: 0007024
+Issue History